package libjline-java 1.0-2 failed to install/upgrade: package libjline-java is not ready for configuration cannot configure (current status `half-installed')

Bug #1170205 reported by Sonu Mehrok on 2013-04-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
jline (Ubuntu)
Undecided
Unassigned

Bug Description

this package creates the problem if I try to install any software.

WARNING: The following packages cannot be authenticated!
  libjline-java
Install these packages without verification [y/N]? y
dpkg: error processing libjline-java (--configure):
 package libjline-java is not ready for configuration
 cannot configure (current status `half-installed')

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: libjline-java 1.0-2
ProcVersionSignature: Ubuntu 3.5.0-27.46-generic 3.5.7.7
Uname: Linux 3.5.0-27-generic x86_64
ApportVersion: 2.6.1-0ubuntu10
Architecture: amd64
Date: Thu Apr 18 11:35:47 2013
Dependencies:

ErrorMessage: package libjline-java is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2013-04-03 (14 days ago)
InstallationMedia: Ubuntu-Server 12.10 "Quantal Quetzal" - Release amd64 (20121017.2)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: jline
Title: package libjline-java 1.0-2 failed to install/upgrade: package libjline-java is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Sonu Mehrok (sonu-j2ee) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers